<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">罗马尼亚</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjif1i4d-n5_f1i4">
  </string>
  <string mz="title" name="pmf3wbjijlk2lx-n15_fd7s">
  </string>
  <string mz="title" name="pmf3wbjij4so1s-n25_j4so">
  </string>
  <string mz="n3" name="pmf3wbjif1i43-n3_f1i4">
  </string>
  <string mz="n2" name="pmf3wbjif1i42-n2_f1i4">
  </string>
  <string mz="n4" name="pmf3wbjif1i44-n4_f1i4">
  </string>
  <string mz="title" name="pmf3wbjifd7ska-n11_fd7s">
  </string>
  <string mz="title" name="pmf3wbjifd7so-n11_fd7s">
  </string>
  <string mz="title" name="pmf3wbjifd7sp-n13_fd7s">
  </string>
  <string mz="title" name="pmf3wbjifd7sn-n15_fd7s">
  </string>
  <string mz="n7" name="pmf3wbjiqvoqkt-n7_qvoq">
  </string>
  <string mz="n19" name="pmf3wbjisv84j-n19_sg71">
  </string>
  <string mz="text_privacy" name="pmf3wbjisv84j-n20_sg71">
  </string>
  <string mz="text_more" name="pmf3wbjikj3hkj-n14_fbkw">
  </string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">
  </string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">
  </string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">
  </string>
  <string mz="n19" name="pc0wa25bs9b7j-n19_sg71">
  </string>
  <string mz="text_privacy" name="pc0wa25bs9b7j-n20_sg71">
  </string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">
  </string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">
  </string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">
  </string>
  <string mz="text_severStatus" name="pc0wa25bt268a-n16_i2uj">
  </string>
  <string mz="text_loadquiz" name="pc0wa25bt268a-n21_fd7s">
  </string>
  <string mz="btn_login" name="bw2zghfmfd7s0-n9_fbkw">
  </string>
  <string mz="text_name" name="b55ys1yyrezmd-n8_rezm">
  </string>
  <string mz="text_name" name="b55ys1yyf1i47-n9_f1i4">
  </string>
  <string mz="text_quiz" name="b55ys1yyf1i47-n10_f1i4">
  </string>
  <string mz="n13" name="b55ys1yyf1i47-n13_ffsk">
  </string>
  <string mz="n14" name="b55ys1yyf1i47-n14_ffsk">
  </string>
  <string mz="text_name" name="b55ys1yyf1i4b-n12_f1i4">
  </string>
  <string mz="text_more" name="b55ys1yyf1i46-n5_f1i4">
  </string>
  <string mz="btn_out" name="b55ys1yyf1i46-n6_f1i4">
  </string>
  <string mz="t12" name="b55ys1yyf1i46-n9_oee9">
  </string>
  <string mz="n10" name="b55ys1yyf1i46-n10_k0fg">
  </string>
  <string mz="n14" name="b55ys1yyfd7s0-n14_ootm">
  </string>
  <string mz="text_uid" name="b55ys1yyfd7s0-n27_8ndc">
  </string>
  <string mz="text_name" name="b55ys1yyf1i4c-n1_f1i4">
  </string>
  <string mz="t1" name="b55ys1yyf1i4c-n3_f1i4">
  </string>
  <string mz="btn_start" name="b55ys1yyf1i4c-n4_f1i4">
  </string>
  <string mz="text_ans" name="bmphtric902wc-n15_902w">
  </string>
  <string mz="text_txt" name="bmphtric902wd-n12_902w">
  </string>
  <string mz="text_question" name="bmphtricfd7s0-n6_f1i4">
  </string>
  <string mz="title" name="bmphtric902we-n1_902w">
  </string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_0">
  </string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_def">
  </string>
  <string mz="t2" name="bmphtric902we-n2_902w">
  </string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_0">
  </string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_1">
  </string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_def">
  </string>
  <string mz="btn_close" name="bmphtric902we-n5_902w">
  </string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_0">
  </string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_def">
  </string>
  <string mz="btn_continueAd" name="bmphtric902we-n6_902w">
  </string>
  <string mz="btn_continue" name="bmphtric902we-n7_902w">
  </string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w">
  </string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_0">
  </string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_1">
  </string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_def">
  </string>
  <string mz="btn_multi" name="bmphtric902we-n10_fbkw">
  </string>
  <string mz="btn_collect" name="bmphtric902we-n13_fbkw">
  </string>
  <string mz="t22" name="bmphtric902we-n19_hrqb">
  </string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_0">
  </string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_1">
  </string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_2">
  </string>
  <string mz="btn_next" name="bmphtric902we-n20_hrqb">
  </string>
  <string mz="title" name="bfkmhq3q8ndcy-n1_8ndc">
  </string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">
  </string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">
  </string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">
  </string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">
  </string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">
  </string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n15_8ndc">
  </string>
  <string mz="n14" name="xv1nzk1ir4u4c-n14_r4u4">
  </string>
  <string mz="text_inviteShow" name="xv1nzk1ir4u4c-n15_r4u4">
  </string>
  <string mz="n16" name="xv1nzk1ir4u4d-n16_r4u4">
  </string>
  <string mz="text_signShow" name="xv1nzk1ir4u4d-n17_r4u4">
  </string>
  <string mz="n17" name="xv1nzk1is1dll-n17_s1dl">
  </string>
  <string mz="text_vidShow" name="xv1nzk1is1dll-n18_s1dl">
  </string>
  <string mz="text_read" name="xv1nzk1ik9wjo-n27_k9wj">
  </string>
  <string mz="n35" name="xv1nzk1io6ge0-n35_k9wj">
  </string>
  <string mz="n36" name="xv1nzk1io6ge0-n36_k9wj">
  </string>
  <string mz="text_lang" name="mqs6max7rezm1e-n4_rkol">
  </string>
  <string mz="n5" name="mqs6max7rezm1f-n5_m2gl">
  </string>
  <string mz="n6" name="mqs6max7rezm1f-n6_m2gl">
  </string>
  <string mz="n5" name="mqs6max7ahbj22-n5_m2gl">
  </string>
  <string mz="n6" name="mqs6max7ahbj22-n6_m2gl">
  </string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq">
  </string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_0">
  </string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_1">
  </string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_2">
  </string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_3">
  </string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_def">
  </string>
  <string mz="t2" name="mqs6max7si1f0-n7_nvmp">
  </string>
  <string mz="textp_name" name="mqs6max7si1f0-n12_nvmp">
  </string>
  <string mz="btn_ok" name="mqs6max7si1f0-n15_nvmp">
  </string>
  <string mz="t1" name="mqs6max7rkol0-n1_rkol">
  </string>
  <string mz="title" name="mqs6max7u6tn12-n1_rezm">
  </string>
  <string mz="text_uid" name="mqs6max7u6tn12-n10_kj3h">
  </string>
  <string mz="text_version" name="mqs6max7u6tn12-n11_kj3h">
  </string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">
  </string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">
  </string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">
  </string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">
  </string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">
  </string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">
  </string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">
  </string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">
  </string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">
  </string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">
  </string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">
  </string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">
  </string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">
  </string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">
  </string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">
  </string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">
  </string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">
  </string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">
  </string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">
  </string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">
  </string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">
  </string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">
  </string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">
  </string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">
  </string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">
  </string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">
  </string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">
  </string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">
  </string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">
  </string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">
  </string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">
  </string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">
  </string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">
  </string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">
  </string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">
  </string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">
  </string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">
  </string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">
  </string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">
  </string>
  <string mz="nrules" name="md8tkwlzut66d-n84_gvz3">
  </string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">
  </string>
  <string mz="n10" name="md8tkwlzw3axa-n10_jlk2">
  </string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">
  </string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">
  </string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">
  </string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">
  </string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">
  </string>
  <string mz="t2" name="1x1w9cxnkj3h1-n2_902w">
  </string>
  <string mz="btn_multi" name="1x1w9cxnkj3h1-n10_fbkw">
  </string>
  <string mz="btn_collect" name="1x1w9cxnkj3h1-n13_fbkw">
  </string>
  <string mz="btn_nor" name="1x1w9cxnkj3h1-n14_wby5">
  </string>
  <string mz="n2" name="y6hi0pcjj69p9-n2_j69p">
  </string>
  <string mz="text_describe" name="y6hi0pcjs1dld-n15_j69p">
  </string>
  <string mz="text_rdescribe1" name="y6hi0pcjs1dld-n16_j69p">
  </string>
  <string mz="text_rewards" name="y6hi0pcjs1dlc-n14_j69p">
  </string>
  <string mz="btn_vid" name="y6hi0pcjj69p4-n12_j69p">
  </string>
  <string mz="text_dayTitle" name="yd72jrngrinsa-n14_rins">
  </string>
  <string mz="text_num" name="yd72jrngrinsa-n15_rins-texts_0">
  </string>
  <string mz="text_num" name="yd72jrngrinsc-n17_rins-texts_0">
  </string>
  <string mz="text_sign" name="yd72jrngrins8-n7_u6tn">
  </string>
  <string mz="t1" name="yd72jrngrins8-n13_r8vw">
  </string>
  <string mz="n22" name="yd72jrngu6tn0-n22_rins">
  </string>
  <string mz="n24" name="yd72jrngu6tn0-n24_gvz3">
  </string>
  <string mz="n10" name="rthceconut66a-n10_ut66">
  </string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">
  </string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">
  </string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">
  </string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">
  </string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">
  </string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx">
  </string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_0">
  </string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_def">
  </string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">
  </string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">
  </string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_1">
  </string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">
  </string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">
  </string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_0">
  </string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_def">
  </string>
  <string mz="text_code" name="rthceconr4u40-n14_fl1j">
  </string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">
  </string>
  <string mz="btn_start" name="ulg8pause7an8-n16_jp0p">
  </string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">
  </string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">
  </string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">
  </string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">
  </string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">
  </string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">
  </string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">
  </string>
  <string mz="btn_later" name="ulg8pausz1ng0-n19_kj3h">
  </string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">
  </string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">
  </string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">
  </string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_def">
  </string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">
  </string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">
  </string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">
  </string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">
  </string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n39_jlk2">
  </string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">
  </string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">
  </string>
  <string mz="txt_title" name="myud7i2wu3z10-n3_ahbj">
  </string>
</resources>